<!DOCTYPE html>
<html lang="en">
<head>
    <title>Delete</title>
</head>
<body>
    <main>
        <div>
            <h1>Are you sure?</h1>
            <form method="POST">
                {% csrf_token %}
                <button>Delete</button>
            </form>
        </div>
    </main>
</body>
</html>
